INSERT INTO consumption_energy_measurements ("timestamp", value, addr, var, "type", meter, "source", measurement_category, create_batch_id, created_at, created_by, update_batch_id, updated_at, updated_by) VALUES
('2023-05-02 04:59:44.000+02', 551.800000000000000, '/10.22/VF1', 'core', 'provider_value', '300017125', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 04:59:11.000+02', 44592.000000000000000, '/10.12/EF1', 'VT', 'provider_value', '859182400303057720', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 04:59:11.000+02', 2.000000000000000, '/10.12/EF1', 'NT', 'provider_value', '859182400303057720', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 04:59:00.375+02', 11075.509765625000000, '/2.2/EP2', 'EFwActi', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:59:00.115+02', 205.720001220703000, '/2.2/EP2', 'ERvReact', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:58:59.862+02', 6666.450195312500000, '/2.2/EP2', 'EFwReact', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:58:58.996+02', 898.159973144531000, '/2.2/EP1', 'EFwReact', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:58:58.746+02', 8525.040039062500000, '/2.2/EP1', 'EFwActi', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:58:57.871+02', 3481.060058593750000, '/2.2/EP1', 'ERvReact', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:53:15.131+02', 17.700000762939500, '/2.5/Text', 'T', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:53:15.131+02', -64.000000000000000, '/2.5/Text', 'RSSI', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:53:15.131+02', 1.000000000000000, '/2.5/Text', 'BAT', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:51:33.697+02', 180790.000000000000000, '/2.2/TVP1', 'raw', 'dotcontrols_value', '', NULL, NULL, NULL, '2023-05-03 00:30:44.752', NULL, NULL, '2023-05-03 00:30:44.752', NULL),
('2023-05-02 04:00:00.000+02', 2709814.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 04:00:00.001+02', 19.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 03:00:00.000+02', 2709812.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 03:00:00.001+02', 3.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-03 00:30:37.779', NULL, NULL, '2023-05-03 00:30:37.779', NULL),
('2023-05-02 00:00:00.000+02', 0.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-02 00:00:00.001+02', 0.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 06:00:00.000+02', 2709721.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 05:00:00.000+02', 2709705.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 05:00:00.001+02', 20.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 04:00:00.000+02', 2709691.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 04:00:00.001+02', 18.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 03:00:00.000+02', 2709680.000000000000000, '/2.9/PF1', 'core', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-05-01 03:00:00.001+02', 14.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL),
('2023-04-30 23:45:00.001+02', 0.000000000000000, '/2.9/PF1', 'core2', 'provider_value', '27ZG100Z0000521V', NULL, NULL, NULL, '2023-05-02 00:30:44.263', NULL, NULL, '2023-05-02 00:30:44.263', NULL);
